
CREATE TABLE LD0P0A880
(
  ATERSOKTILLFNR	decimal(9, 0) NOT NULL,
  FLYKTNR			decimal(9, 0) NOT NULL,
  FLYATERSOK		decimal(9, 0) NOT NULL,  
  ANSOKSDAT			varchar(8) NOT NULL,  
  FROMDAT			varchar(8) NOT NULL,
  TOMDAT			varchar(8) NOT NULL,
  FARDTJANST		decimal(9, 2) NOT NULL, 
  HEMTJANST			decimal(9, 2) NOT NULL, 
  FORSSTOD			decimal(9, 2) NOT NULL,
  DAGBIDRAG			decimal(9, 2) NOT NULL, 
  BOENDEKOSTNAD		decimal(9, 2) NOT NULL, 
  SARSKILTBIDRAG	decimal(9, 2) NOT NULL, 
  ANSOKTBELOPP		decimal(9, 2) NOT NULL, 
  BELOPPTYP			decimal(9, 0) NOT NULL, 
  INFLYTTDAT		varchar(8) NOT NULL,
  UTFLYTTDAT		varchar(8) NOT NULL,
  BOENDEDYGN		decimal(9, 0) NOT NULL, 
  SOKTBELOPP		decimal(9, 2) NOT NULL, 
  BOENDEFORMTYP		decimal(9, 0) NOT NULL,
  VARDKOSTNAD		decimal(9, 2) NOT NULL,
  SARSKILDKOSTNAD	decimal(9, 2) NOT NULL,
  INOMOVERENSKOMMELSE	decimal(1, 0) NOT NULL,
  UTREDPABORJDAT	varchar(8) NOT NULL,
  UTREDBOENDEFORMTYP	decimal(9, 0) NOT NULL,
  ERHALLENDAT		varchar(8) NOT NULL, 
  BELOPP			decimal(9, 2) NOT NULL,
  NOTERING			varchar(50) NOT NULL, 
  FARDIGBEHANDLAD	decimal(1, 0) NOT NULL,
  AVSLAGDAT		varchar(8) NOT NULL,
  ASYL			decimal(1, 0) NOT NULL,
  TILLSTANDSSOKANDE     decimal(1, 0) NOT NULL,
  UPPEHALLSTILLSTAND    decimal(1, 0) NOT NULL,
  UPDDAT			varchar(8) NOT NULL,
  UPDSIGN			varchar(10) NOT NULL
  )
;
